@import url('https://fonts.googleapis.com/css?family=Lobster');

html {
    padding: 0px;
    margin: 0px;
    }

body {
    background-color: #fff;
    padding-top: 70px;
    margin: 0px;
    height: 100%;
    position: relative;
}

h1 {
    font-size: 23px;
    color: #000;
    margin: 0 auto;
    text-align: center;
}

.mHeader {
    width: 50%;
    margin: 0 auto;
    margin-bottom: 130px;
}

.mButton {
    border: solid 3px #000;
    border-radius: 5px;
    word-wrap: break-word !important;
    white-space: normal;
}

#quoteContainer {
    display: block;
    position: relative;
    padding: 120px 0px;
    margin-top: 0px;
}

blockquote {
    font-family: 'Lobster', cursive;
    display: block;
    width: 80%;
    margin: 0 auto;
    border: none;
    color: #000;
    font-size: 35px;
}

#quoteContainer:before {
    display: block;
    left: 0;
    top: -8%;
    margin-left: 0px;
    content: open-quote;
    line-height: 300px;
    font-size: 300px;
    position: absolute;
}

#quoteContainer:after {
    display: inline-block;
    right: 0;
    margin-bottom: 0px;
    content: close-quote;
    line-height: 300px;
    font-size: 300px;
    position: absolute;
}

#theAuthor {
    float: right;
    font-style: italic;
    font-size: 14px;
}

footer {
    width: 100%;
}

@media only screen and ( max-width: 568px) {
    body {
        font-size: 10px;
    }
    .mHeader {
        margin-top: 5px;
        margin-bottom: 15px;
    }
    .mButton {
        font-size: 10px;
        padding: 2px;
        word-wrap: break-word !important;
    }
    #theQuote {
        font-size: 18px;
    }
    #quoteContainer:after,
    #quoteContainer:before {
        font-size: 100px;
        line-height: 100px;
    }
    #quoteContainer {
        padding: 40px 0px;
    }
    #theAuthor{
        font-size: 10px;
    }
    body{
        padding-top: 15px;
    }
